org.deidentifier.arx.test

## Class TestWildcardMatching

- java.lang.Object
- - org.deidentifier.arx.test.TestWildcardMatching

    public class TestWildcardMatching
    extends java.lang.Object

Test for wild card matching of missing values.

Author:
  Helmut Spengler

### Constructor Summary

Constructors
Constructor and Description
`TestWildcardMatching()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testRiskValues1()`
`void` `testRiskValues2()`
`void` `testRiskValues3()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestWildcardMatching

    public TestWildcardMatching()

### Method Detail

#### testRiskValues1

    public void testRiskValues1()

#### testRiskValues2

    public void testRiskValues2()

#### testRiskValues3

    public void testRiskValues3()